/*
 Theme Name:   Upscale Child Theme
 Description:  A child theme of the Upscale default WordPress theme
 Author:       Luke Young
 Template:     upscale
 Version:      1.0.0
*/

p.p-html {
  margin-bottom: 0 !important;
}

.wpb_text_column.wpb_content_element div {
  margin-bottom: 0px;
}

div.de-footer-grid-empty {
  display: none;
}

.de-sub-footer-inner--right img {

}

.de-sub-footer-inner--right p:hover {
  color: #fff !important;
}

/* Hide title and remove padding on main pages*/
div.de-page__header-inner {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
h1.de-page__header-title {
  display: none;
}
ul#breadcrumbs.de-breadcrumbs.de-breadcrumbs--default {
  margin-bottom: 10px !important;
}

/* Hide title and remove padding on shop pages*/
div.de-archive__header-inner {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
h1.de-archive__header-title {
  display: none !important;
}
div.de-archive__header.tasia {
  padding-bottom: 0px;
}

td {
  text-align: center;
}
.oddcell {
	background-color: #F3F3F3;
}

div.wpb_single_image.wpb_content_element.vc_align_center {
  margin-bottom: 5px;
}

/*********** Styling for MailChimp signup form ***********/
h5.de-widget-title {
  color: #fff !important;
  margin-top: 30px;
}

.mc4wp-form-fields label {
  color: #fff !important;
}

.mc4wp-form-fields input[type="email"] {
  background-color: #fff !important;
  color: #0A0503;
}

.mc4wp-form-fields input[type="submit"] {
  border: solid #fff 1px;
}

/* Styling for Migs submit button */

/*********** Styling for Designer and Home Collection categories ***********/

/* Change text of category titles to white */
h1.centered-text {
  color: #fff !important;
}

/* Adds margin below 'designer' and 'home collection images' */
/*.entry-content {
  margin-bottom: 50px;
}*/

/*********** Styling for Contact Us form ***********/
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-weight: 200;
}

#wpforms-797-field_0, #wpforms-797-field_1, #wpforms-797-field_2, #wpforms-797-field_3 {
  width: 100%;
}

/*********** Styling for Enquiry form ***********/
.wpcf7-form-control-wrap.your-name input {

}

div#wpcf7-f1004-p639-o1.wpcf7{
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}

div.wpb_wrapper {

}

#wpcf7-f1004-p639-o1 {
  padding-top: 40px;
}

#wpcf7-f1004-p639-o1 textarea[name="your-message"], #wpcf7-f1004-p639-o1 input[type = text], #wpcf7-f1004-p639-o1 input[type = email] {
  background-color: #F9F9F9;
  border-bottom: 1px solid;
  border-bottom-color: #0A0503 !important;
}

/* Shopping cart styling */
#masthead .de-cart__badges:not(.de-cart__logo-as_text) {
  background-color: #313639 !important;
}

/*********** Styling for Shopping Bag in My Account ***********/
#shopping-bag {
  margin-top: 16px;
  margin-bottom: 16px;
}

/*.de-wraper .de-btn.de-btn--fill {
  background-color: #313639;
  border-color: #313639;
}

.de-wraper .de-btn.de-btn--fill:hover {
  background-color: #313639 !important;
  border-color: #313639 !important;
}*/

.de-woo-message--success {
  background-color: #313639 !important;
}

/* Boutique page styling */
#boutique-text {
  display: none !important;
}

/* Contact for details button styling */
#contact-link {
  text-decoration: underline;
}

/* Changing border of stock availability in product page */
.stock {
  border: 1px solid #313639 !important;
  border-radius: 12px;
  padding-left: 10px;
}

/* Description tab style on product page */
.de-tabs {
  justify-content: left;
}

/*********** Styling for Home Page Images ***********/
div.vc_column-inner {
  padding-top: 0px !important;
}

div.wpb_single_image.wpb_content_element.vc_align_left {
  margin-bottom: 0px;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
  color: #DDAD63 !important;
  border-color: #DDAD63 !important;
}

div.wpb_wrapper {
  margin-top: auto;
  margin-bottom: auto;
}

/*********** Styling for Kobe Footer ***********/
.kobe-footer {
  opacity: 1;
  padding: 0 24px;
  margin: 8px 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  text-align: center;
  font-size: 0.75em;
}

.kobe-footer > a {
  color: #999;
}

.kobe-footer:hover {
  opacity: 1;
}

.kobe-footer:hover img {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

.kobe-footer img {
  transition: 0.5s;
  vertical-align: middle;
}

/*********** Styling for Login Form on My Account Page ***********/
.woocommerce form.login, .woocommerce form.register {
  border: 0px solid #d3ced3 !important;
}
.woocommerce nav.woocommerce-pagination ul {
  border: 0px solid #d3ced3 !important;
}
.woocommerce-checkout #payment {
  background: #fff !important;
}
.woocommerce-checkout #payment div.payment_box {
  background-color: #fff !important;
}


/* Mobiles in Potrait mode */
@media only screen
and (max-width : 320px) {
/* Add you style here */
  div#wpcf7-f1004-p639-o1.wpcf7{
    max-width: 100%;
  }
  #boutique-text {
    display: initial !important;
  }
  #boutique-image {
    display: none;
  }
  #contacts-image {
    display: none;
  }
}

/* Mobiles in landscape mode */
@media only screen
and (min-width : 321px)
and (max-width : 480px) {
/* Add you style here */
  div#wpcf7-f1004-p639-o1.wpcf7{
    max-width: 100%;
  }
  #boutique-text {
    display: initial !important;
  }
  #boutique-image {
    display: none;
  }
  #contacts-image {
    display: none;
  }
}

/* Tablets */
@media only screen
and (min-width : 481px)
and (max-width : 1024px) {
/* Add you style here */
  div#wpcf7-f1004-p639-o1.wpcf7{
    max-width: 75%;
  }
  #boutique-text {
    display: initial !important;
  }
  #boutique-image {
    display: none;
  }
  #contacts-image {
    display: none;
  }
}

/* Desktops and laptops computers */
@media only screen
and (min-width : 1224px) {
/* Add you style here */
}

/* very large screen devices */
@media only screen
and (min-width : 1824px) {
/* Add you style here */
}
/* For print */

@media print {
/* Add your style here */
}
